<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015 Florian Höch <dispcalGUI _at_ hoech.net> -->
<application>
	<id type="desktop">dispcalGUI.desktop</id>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>GPL-3.0+</project_license>
	<name>dispcalGUI</name>
	<description>
		<p>
			Calibrates and characterizes display devices using a hardware sensor,
			driven by the open source color management system Argyll CMS.
		</p>
		<p>
			Supports multi-display setups and a variety of available settings like 
			customizable whitepoint, luminance, black level, tone response curve 
			as well as the creation of matrix and look-up-table ICC profiles with 
			optional gamut mapping. Calibrations and profiles can be verified 
			through measurements, and profiles can be installed to make them 
			available to color management aware applications.
		</p>
		<p>
			Profile installation can utilize Argyll CMS, Oyranos and/or GNOME 
			Color Manager if available, for flexible integration.
		</p>
	</description>
	<screenshots>
		<screenshot type="default" width="1024" height="576">http://dispcalgui.hoech.net/screenshots/dispcalGUI-screenshot-GNOME-1024x576.png</screenshot>
	</screenshots>
	<url type="homepage">http://dispcalgui.hoech.net/</url>
	<updatecontact>dispcalGUI _at_ hoech.net</updatecontact>
</application>
